libpcre3 7.6-2.1ubuntu1 (i386 binary) in ubuntu intrepid

 This is a library of functions to support regular expressions whose syntax
 and semantics are as close as possible to those of the Perl 5 language.
 .
 This package contains the runtime libraries.

Details

Package version:
7.6-2.1ubuntu1
Source:
"pcre3" 7.6-2.1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required

Package relationships

Depends on: